Subject: if-mib progress

From: Ted Brunner <[email-masked]>
Date: Fri, 29 May 1998 14:42:56 -0700

Hello everyone-

At the Los Angeles IETF I took on an action item
recorded in the minutes as:

> The working group chair took the responsibility for speaking
> with the appropriate area directors to figure out whether
> we progress with choice one or choice two.

Where the first choice is recorded as:

> First choice:
> -split the document as follows,
> -remove the ifStack table from the current internet draft,
> -the module name ifMIB remains unchanged,
> -this edited text moves forward to draft standard.
> -create a second internet draft with the ifStack table,
> -add the inverse stack table,
> -this new text moves forward to proposed standard.

Our AD Thomas Narten has gotten back to me and indicated that
he estimates that the IESG would consider this move favorably.
We know of course that this is not a guarantee, but still,
we are now in a better position to move forward with this plan.

The feeling of the working group in LA was to move forward with
this plan.  The posted minutes clearly state that position.
There has been no discussion or disagreement with that plan
on the mailing list since the minutes were posted.  
It would seem the working group has rough concensus.

But since I never asked the mailing list directly, I will
do so now.  Is there any disagreement with this plan?
In particular the issue of a new RFC for the stack table
at proposed standard,  and even more particularly the
reverse stack table.

Speak up...

Ted Brunner		Video and Networking Division
			Tektronix
			MS 50-490
[email-masked]	14150 SW Karl Braun
503.627.1317		Beaverton OR 97005